.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.800000px;}
.ls1{letter-spacing:-1.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-3.534000px;}
.ws5{word-spacing:-0.456000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.800000px;}
.ws2{word-spacing:4.800000px;}
.ws4{word-spacing:12.844000px;}
._2{margin-left:-10.008000px;}
._8{margin-left:-4.644000px;}
._0{margin-left:-3.520000px;}
._3{margin-left:-1.296000px;}
._6{width:3.096000px;}
._7{width:4.392000px;}
._1{width:6.012000px;}
._5{width:7.740000px;}
._4{width:12.132000px;}
._9{width:60.084000px;}
._b{width:62.064000px;}
._a{width:72.072000px;}
._f{width:80.384000px;}
._d{width:84.832000px;}
._e{width:89.248000px;}
._c{width:98.176000px;}
._10{width:115.968000px;}
._11{width:132.544000px;}
._12{width:140.572000px;}
._16{width:152.928000px;}
._14{width:161.824000px;}
._15{width:169.344000px;}
._13{width:187.136000px;}
.fc1{color:rgb(70,71,73);}
.fc2{color:rgb(90,91,94);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs9{font-size:38.000000px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fsa{font-size:76.000000px;}
.fs2{font-size:80.000000px;}
.fs1{font-size:88.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:15.857424px;}
.y4{bottom:18.528004px;}
.y1e{bottom:112.682464px;}
.y1d{bottom:132.296270px;}
.y1c{bottom:151.917142px;}
.y1b{bottom:183.114705px;}
.y1a{bottom:202.728511px;}
.y19{bottom:222.342317px;}
.y18{bottom:241.963029px;}
.y17{bottom:273.146941px;}
.y16{bottom:292.767653px;}
.y15{bottom:323.951404px;}
.y14{bottom:343.572116px;}
.y32{bottom:362.040699px;}
.y13{bottom:374.756028px;}
.y31{bottom:377.169009px;}
.y30{bottom:392.297320px;}
.y12{bottom:394.376740px;}
.y2f{bottom:407.425630px;}
.y2e{bottom:422.553940px;}
.y11{bottom:430.127249px;}
.y10{bottom:449.394164px;}
.y2d{bottom:457.675549px;}
.yf{bottom:468.661079px;}
.y2c{bottom:480.737389px;}
.ye{bottom:487.927994px;}
.y2b{bottom:503.503729px;}
.yd{bottom:507.194909px;}
.y2a{bottom:526.270070px;}
.yc{bottom:526.461823px;}
.y29{bottom:549.036410px;}
.yb{bottom:552.565385px;}
.y28{bottom:571.802750px;}
.ya{bottom:578.668948px;}
.y27{bottom:594.569091px;}
.y9{bottom:604.772510px;}
.y26{bottom:617.191857px;}
.y8{bottom:626.320395px;}
.y24{bottom:663.984748px;}
.y25{bottom:664.789343px;}
.y37{bottom:680.394468px;}
.y22{bottom:688.082444px;}
.y23{bottom:688.882221px;}
.y36{bottom:699.663792px;}
.y21{bottom:713.419954px;}
.y35{bottom:718.933115px;}
.y34{bottom:738.202439px;}
.y20{bottom:759.811191px;}
.y33{bottom:762.026476px;}
.y1f{bottom:779.432063px;}
.y6{bottom:818.022744px;}
.y5{bottom:830.870566px;}
.y38{bottom:1224.556093px;}
.y3{bottom:1292.635416px;}
.y1{bottom:1303.145577px;}
.y2{bottom:1309.151291px;}
.hd{height:18.288000px;}
.h8{height:22.336000px;}
.hc{height:24.384000px;}
.h7{height:25.488000px;}
.hb{height:27.216000px;}
.ha{height:27.432000px;}
.hf{height:28.956000px;}
.h9{height:33.264000px;}
.h6{height:33.984000px;}
.he{height:42.336000px;}
.h4{height:50.711959px;}
.h10{height:57.456000px;}
.h5{height:60.960000px;}
.h3{height:64.944000px;}
.h2{height:88.560000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:492.478050px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:7.034343px;}
.x3{left:52.386833px;}
.x10{left:57.815198px;}
.x11{left:72.427829px;}
.x1{left:197.269632px;}
.xc{left:497.534310px;}
.xb{left:500.863502px;}
.x13{left:517.136393px;}
.x15{left:522.884829px;}
.x18{left:535.733936px;}
.x17{left:539.357022px;}
.xe{left:556.715232px;}
.xd{left:560.044424px;}
.x12{left:608.296506px;}
.x16{left:614.182094px;}
.x6{left:616.432711px;}
.x14{left:617.753788px;}
.x5{left:619.762063px;}
.x8{left:675.613633px;}
.x7{left:678.942985px;}
.x9{left:734.076843px;}
.xa{left:793.257765px;}
.xf{left:851.769636px;}
.x2{left:921.191396px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.985111pt;}
.ls1{letter-spacing:-1.494417pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-2.934038pt;}
.ws5{word-spacing:-0.378586pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.494417pt;}
.ws2{word-spacing:3.985111pt;}
.ws4{word-spacing:10.663494pt;}
._2{margin-left:-8.308957pt;}
._8{margin-left:-3.855595pt;}
._0{margin-left:-2.922415pt;}
._3{margin-left:-1.075980pt;}
._6{width:2.570397pt;}
._7{width:3.646377pt;}
._1{width:4.991352pt;}
._5{width:6.425992pt;}
._4{width:10.072369pt;}
._9{width:49.883631pt;}
._b{width:51.527489pt;}
._a{width:59.836446pt;}
._f{width:66.737331pt;}
._d{width:70.430200pt;}
._e{width:74.096503pt;}
._c{width:81.508810pt;}
._10{width:96.280289pt;}
._11{width:110.042207pt;}
._12{width:116.707305pt;}
._16{width:126.965646pt;}
._14{width:134.351386pt;}
._15{width:140.594727pt;}
._13{width:155.366206pt;}
.fs7{font-size:19.925556pt;}
.fs5{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs9{font-size:31.548798pt;}
.fs6{font-size:36.530187pt;}
.fs3{font-size:39.851113pt;}
.fs8{font-size:46.492965pt;}
.fsa{font-size:63.097596pt;}
.fs2{font-size:66.418522pt;}
.fs1{font-size:73.060374pt;}
.fs0{font-size:99.627782pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:13.165333pt;}
.y4{bottom:15.382533pt;}
.y1e{bottom:93.552533pt;}
.y1d{bottom:109.836533pt;}
.y1c{bottom:126.126400pt;}
.y1b{bottom:152.027600pt;}
.y1a{bottom:168.311600pt;}
.y19{bottom:184.595600pt;}
.y18{bottom:200.885333pt;}
.y17{bottom:226.775200pt;}
.y16{bottom:243.064933pt;}
.y15{bottom:268.954667pt;}
.y14{bottom:285.244400pt;}
.y32{bottom:300.577600pt;}
.y13{bottom:311.134267pt;}
.y31{bottom:313.137600pt;}
.y30{bottom:325.697600pt;}
.y12{bottom:327.424000pt;}
.y2f{bottom:338.257600pt;}
.y2e{bottom:350.817600pt;}
.y11{bottom:357.105200pt;}
.y10{bottom:373.101200pt;}
.y2d{bottom:379.976667pt;}
.yf{bottom:389.097200pt;}
.y2c{bottom:399.123333pt;}
.ye{bottom:405.093200pt;}
.y2b{bottom:418.024667pt;}
.yd{bottom:421.089200pt;}
.y2a{bottom:436.926000pt;}
.yc{bottom:437.085200pt;}
.y29{bottom:455.827333pt;}
.yb{bottom:458.757200pt;}
.y28{bottom:474.728667pt;}
.ya{bottom:480.429200pt;}
.y27{bottom:493.630000pt;}
.y9{bottom:502.101200pt;}
.y26{bottom:512.412133pt;}
.y8{bottom:519.990933pt;}
.y24{bottom:551.261067pt;}
.y25{bottom:551.929067pt;}
.y37{bottom:564.884933pt;}
.y22{bottom:571.267733pt;}
.y23{bottom:571.931733pt;}
.y36{bottom:580.882933pt;}
.y21{bottom:592.303733pt;}
.y35{bottom:596.880933pt;}
.y34{bottom:612.878933pt;}
.y20{bottom:630.819200pt;}
.y33{bottom:632.658400pt;}
.y1f{bottom:647.109067pt;}
.y6{bottom:679.148267pt;}
.y5{bottom:689.814933pt;}
.y38{bottom:1016.665067pt;}
.y3{bottom:1073.186667pt;}
.y1{bottom:1081.912533pt;}
.y2{bottom:1086.898667pt;}
.hd{height:15.183274pt;}
.h8{height:18.544051pt;}
.hc{height:20.244365pt;}
.h7{height:21.160941pt;}
.hb{height:22.595581pt;}
.ha{height:22.774911pt;}
.hf{height:24.040184pt;}
.h9{height:27.616821pt;}
.h6{height:28.214588pt;}
.he{height:35.148682pt;}
.h4{height:42.102667pt;}
.h10{height:47.701782pt;}
.h5{height:50.610913pt;}
.h3{height:53.918556pt;}
.h2{height:73.525303pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:408.870800pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:5.840133pt;}
.x3{left:43.493200pt;}
.x10{left:48.000000pt;}
.x11{left:60.131867pt;}
.x1{left:163.779467pt;}
.xc{left:413.068667pt;}
.xb{left:415.832667pt;}
.x13{left:429.342933pt;}
.x15{left:434.115467pt;}
.x18{left:444.783200pt;}
.x17{left:447.791200pt;}
.xe{left:462.202533pt;}
.xd{left:464.966533pt;}
.x12{left:505.026933pt;}
.x16{left:509.913333pt;}
.x6{left:511.781867pt;}
.x14{left:512.878667pt;}
.x5{left:514.546000pt;}
.x8{left:560.915733pt;}
.x7{left:563.679867pt;}
.x9{left:609.453733pt;}
.xa{left:658.587600pt;}
.xf{left:707.166000pt;}
.x2{left:764.802133pt;}
}
